/* Layout <= 1000px */
@media only screen and (max-width: 1000px) {
  img {
    max-width: 100%;
  }
  
  .cabeceraMenu4 {
      background: #144b8e;
  }
  
  .menu_movil {
      display: block;
      margin: 0;
      padding: 0;
  }
  
  .menu_movil li {
      float: left;
      font-family: Arial, Helvetica, sans-serif; 
      font-size: 14px;      
      color: white;
      list-style: none;
  }
  
    .menu_movil li a {
        color: white;
        text-shadow: 1px 1px 1px #000;
        margin-left: 2em;
        font-size: 1.2em;
    }
  
  .menu1 {
      display: none;
  }
  
  .menu2 {
      width: auto;
      margin-right: .5em;
  }
  
  #contenido, .cabecera, .centro12, .centroNave, .pie1, .centro, .centro1 {
      width: 750px;
      background: white;
  }
  
  .centro {
      margin-left: 0;
      padding-left: 0;
      height: auto;
  }
  
  .centro1b {
      float: none;
  }
  
  .centro1a2 {
    float: none;
    width: 100%;
    background: white;
    margin-left: 0;
    padding-left: 0;    
    padding-top: 1em;
    padding-bottom: 1em;
  }
  
  .cover .banners_lateral {
    text-align: center;
  }
  
  .cover .banners_lateral img {
    display: inline;
    max-width: 230px;
  }
  
  #featured {
      height: auto;
  }
  
  #featured .ui-tabs-panel {
      width: 100%;
      height: auto;
  }
  
  #featured .ui-tabs-panel .info {
      width: 100%;
      top: auto;
      line-height: 1.5em;
  } 
  
  .centro12 {
      padding-bottom: 1em;
  }
  
  .centro1a3 {
      width: 734px;
      padding-left: 0;
  }
  
  .centro1a3 .lateral_generico .banners_lateral {
      text-align: center;
      vertical-align: top;
      margin-top: 1em;
  }
  
  .centro1a3 .lateral_generico .banners_lateral img {
      display: inline;
      vertical-align: top;
  }
  
  #calendar {
      width: 224px;
      margin: 0 auto;
  }
  
  .cover #calendar {
      width: 300px;
  }
  
  .centroB1A {
      width: 734px;
      padding-left: 0;
  }
  
  .centroNave {
      display: none;
  }
  
  .pie_top, .pie_bottom {
      background: white;
  }
  
  .pie1 {
      padding-top: 0;
      border-top: 1px dotted #ccc;
      min-height: 60px;
  }
  
  .pie1a {
      padding-top: 0;
      padding-left: 1em;
      width: 33%;
  }
  
  .pie1b {
      padding-top: 0;
      padding-right: 1em;
      width: 60%;
  }
  
  .FinanciadorasPie {
      display: block;
      margin-top: 3em;
  }
  
  .FinanciadorasCabecera {
      display: none;
  }
  
  /* Distribuidoras */
  
  .centro1a3 .banners_lateral {
    text-align: center;
    margin: 1em 0;
    padding: 0;      
  }
  
  .centro1a3 .banners_lateral img {
      display: inline;
  }
}

/* Layout <= 760px */
@media only screen and (max-width: 760px) {  
  body {
    margin: 5px;
    background-color: white;
  }
  
  #menu_boton {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    outline: none;
  }
  
  #menu_boton a {
    display: block;
    width: 50px;
    height: 50px;
    background: #f0f0f0 url(../img/mmenu-but.png) left top no-repeat;
    text-indent: -9999px;
  }
  
  .menu_movil li {
      float: none;
      font-size: inherit;
  }
  
  .menu_movil li a {
      display: block;
      text-shadow: none;
      color: #333;
      font-size: 1em;
      display: block;
      text-align: center;    
      margin: 0;
      padding: .5em;
      border-bottom: 1px solid #ccc;
  }
  
  .menu_movil li a img {
      display: none;
  }
  
  .menu2 {
      width: auto;
      margin: 0;
      padding: 0;
      font-size: inherit;
  }
  
  .menu2 a, .menu2 a:link {
      display: block;
      text-shadow: none;
      color: #333 !important;
      font-size: 1em;
      display: block;
      text-align: center;  
      margin: 0;
      padding: .5em;
      border-bottom: 1px solid #ccc;
      background-color: #f0f0f0;
  }
  
  .menu2 a.item_1 {
      display: none;
  }
  
  .menu2 a.item_buscador {
      display: block;
      border-bottom: none;
  }
  
  .menu2 img {
      display: none;
  }
  
  .cabecera {
      padding-top: 0;
  }
  
  .cabeceraMenu4 {
      font-size: 1.1em;
      border: none;
      display: none;
      position: absolute;
      top: 50px;
      right: 5px;
      z-index: 100;
      font-family: arial, helvetica, sans-serif;
      z-index: 300;
      background-color: inherit;
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
      border: 1px solid #ccc;
      border-radius: 4px;
      height: auto;
      width: auto;
  }
  
  .cabeceraMenu2 {
        display: none;
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        border-radius: 0px;
        text-align: center;
        z-index: 500;
        width: 100%;
        background: #f0f0f0;
        border-bottom: 1px solid #ccc;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  
  .cabeceraMenu2 .nueva23b {
      float: right;
      margin-right: 40px;
      width: 20%;
  }
  
  .cabeceraMenu2 .nueva23b a {
    display: block;
    border: 1px solid #5cb85c;
    margin-top: 17px;
    text-align: center;
    padding: .2em 0;
    background-color: #5cb85c;
    color: white;
    border-radius: 4px;
  }
  
  .nueva23b span {
    display: inline;
  }
  
  .cabeceraMenu2 .nueva23b img {
      display: none;
  }
  
  .cabeceraMenu2 .nueva23 {
      width: 57%;
  }
  
  .cabeceraMenu2  #buscadorPalabrasClaveCabecera {
        width: 100%;
        border: 1px solid #d0d0d0;
        padding: 4px;
        border-radius: 4px;
        background: white;
  }
  
  .cabeceraMenu2  .cerrar {
        display: block;
        position: absolute;
        top: 12px;
        right: .5em;
        padding: .2em .5em;
        font-size: 1.1em;
        font-weight: bold;
        color: black;
  }
  
  .cabeceraMenu3 {
      width: 201px;
      float: none;
      margin: 0 auto;
  }

  #contenido, .cabecera, .centro12, .centroNave, .pie1, .centro, .centro1 {
      width: 100%;
      background: white;
  }  
  
  .actualidad {
      background: white;
  }
  .centro1b {
      width: 100%;     
      margin: 0;
      padding: 0;
  }
  
  .centro1a {
      float: none;
      width: 100%;
      padding: 0;
  }
  
  .centro1aa2 {
      width: 100%;
      border-left: 0;
      padding-top: 1em;
  }
  
  .centro1b2 {
      float: none;
      width: 100%;
      padding: 0;
  }
  
  .centro12 {
      padding-top: 0;
  }
  
  .centro1a3 {
      width: 100%;
      padding-left: 0;
  }
  
  .centro1a3 .lateral_generico .banners_lateral img {
      display: block;
      margin: 5px auto;
  }  
  
  .centroB1A {
      width: 100%;
      padding-left: 0;
  }
  
  .centroB1A p {
      text-align: left;
  }  
  
  .centroB1A .foto_ficha {
      max-width: 33%;
  }
  
  .centroB1A .bandaCon .n1c {
      width: auto;
  }
  
  .centroB1A .bandaCon .n1B {
      display: none;
  }
  
  .cover .banners_lateral img {
    max-width: inherit;
  }
  
  #featured .ui-tabs-panel .info {
      height: auto;
      bottom: 5px;
  }
  
  #featured .ui-tabs-panel .info h2  {
      font-size: 1em;
  }
  
  #featured .ui-tabs-panel .info p {
      display: none;
  }
  
  .pie1a, .pie1b {
      float: none;
      text-align: center;
      width: auto;
  }
  
  .FinanciadorasPie {
      margin-top: auto;
  }
  
  .npaginacion1 {
      width: auto;
  }
  
  .npaginacion2 {
      clear: left;
      width: auto;
  }
  
  /* Mapa web */
  .w2 {
      float: none;
      width: auto;
  }
  
  /* Distribuidora */
  .nw {
      margin: 0;
      padding: 0;
      float: none;
  }
  
  .nuevaC22 {
      float: none;
      width: auto;
      padding: 0;
      margin: 0;
  }
  
  .c45, .c45D {
      float: none;
      width: 100%;
  }
  
  .centro1btema {
      width: auto;
      float: none;
      padding-left: 0;
  }
  
  /* Listados */
  
  .bandaBl, .bandaBl2l, .bandaBl4l {
      height: auto;
  }
  
  .cover .banda {
      margin-top: 1em;
  }
  

  .cover .centro1b2 {
      width: 328px;
      margin: 0 auto;
  }
  
  .cover .bandaImg {
      height: auto;
      max-width: 100%;
  }
  
  .cover  #videos_ajax {
    width: 328px;
    border-left: 0;
    border-right: 0;
  }
  
  .cover  .video {
      float: none;
  }
  
  .cover .videoTx {
      float: none;
      width: 328px;
      height: auto;
  }
  
}

@media only screen and (max-width: 320px) {
    
  .centroB1A .foto_ficha {
      width: 97%;
      max-width: 97%;
  }       
  
}
